/*---------------------------------------------------------------------------------

 Theme Name:   WebMinds
 Theme URI:    https://www.webminds.com.au
 Description:  WebMinds Theme 
 Author:       WebMinds
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      
 License URI:  

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
span.et-pb-icon {
    font-size: 17px;
}
.call-button a {
    padding: 16px !important;
    background: #ffc015;
    font-size: 16px !important;
   color:#000 !important;
border-radius: 1px;
}
.et-pb-contact-message {
    color:#fcbf00;
    font-size: 15px;
}
.footer-text a {
    color: #fff;
}
.footer-text a:hover
{
color:#e3000f;
}
#footer-bottom .et-social-icons li {
    display: none;
   }
.et_pb_posts a.more-link {
    display: block;
    text-transform: capitalize;
    font-size: 16px;
    margin: 10px 0px;
    background: #000;
    display: inline-block;
    padding: 10px 18px;
    font-weight: bold;
}
.et-pb-icon
{
font-weight: bold !important; 
}
body #page-container .et_pb_button_1:after
{
margin-left: 0px !important;
font-weight: bold;
}
.et_contact_bottom_container {
 float: none!important;
 text-align: center!important;
}

.request-btn {
    padding: 10px 0px;
    background: transparent !important;
    border-width: 2px !important;
    border-color: #fff !important;
    margin-top: 20px;
}
.su-button-style-default span {
    border: none !important;
    font-size: 18px !important;
}
div#Request, div#popup {
    box-shadow: 0 0 7px #e3000f!important;
    border-style: inset !important;
    border-color: #e3000f !important;
    border-width: 2px;
    padding:0px !important;
}
.request-form input[type=text], .request-form input[type=tel], .request-form input[type=email], .request-form select, .request-form select{
 border: none;
    border-bottom: 1px solid #dadbde; 
    height: 40px;
    font-size: 15px;
    color:#787d85;
    width:90%;
}
.request-form input.wpcf7-form-control.wpcf7-submit {
    background: #e3000f;
    padding: 9px 40px;
    font-size: 16px;
    border-color:#e3000f;
    border-style: none;
    margin: 30px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
border-radius:3px;
}
.request-form h2 {
    border-bottom: 2px solid #e3000f;
    padding: 25px;
    color: #e3000f !important;
    font-weight: 600;
       margin-bottom: 20px;
}
.apply-btn span {
    color: #fff !important;
    font-weight: 700;
    font-size: 15px;
}
.apply-btn {
    background: #e3000f !IMPORTANT;
    padding: 12px 34px;
    border-style: none !important;
    margin-right: 10px;
}
.apply-btn :hover, .request-btn:hover
{
letter-spacing:1px;
}
body #page-container .et_pb_button
{
padding:10px 45px;
}
.et_pb_button_module_wrapper.et_pb_module a {
    color: #000 !important;
}
body #page-container .et_pb_button:hover
{
padding: 10px 50px !important;
letter-spacing: 0px;
}
div#service .et_pb_blurb_content {
    width: 50%;
    float: left;
    padding-bottom: 20px;
}
div#service .et_pb_blurb_container, div#service1 .et_pb_blurb_container {
    vertical-align: middle;
}
.first-col, .second-col {
    width: 20%;
    float: left;
}
div#service1 {
    margin-right: 3%;
    width: 31%;
}

.ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
}
ul#mobile_menu {
    background: #1a1a18 !important;
}
.et_mobile_menu li a
{
color:#fff !important;
    border-bottom: 0px !important;
}
.wm-apply-form input[type=text], .wm-apply-form input[type=tel], .wm-apply-form input[type=email]
{
    padding: 13px;
    border: 0px;
    color: #999;
    background-color: #eee;
    font-size: 16px;
    width: 100%;
    margin-top:20px;
}
.wm-apply-form p {
    padding-bottom: 0px;
}
input.wpcf7-form-control.wpcf7-text.business {
    width: 100%;
  margin-bottom:30px;
}
.wm-apply-submit, .wm-partner-submit {
    color: #fff;
    font-size: 18px;
    padding: 13px 50px;
    font-weight: 600;
    background: #e3000f;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    margin: auto;
    display: block;
    margin-top: 20px;
}
.wm-apply-submit:hover {
    background: #000;
    color: #fff;
    letter-spacing: 3px;
}
.wm-partner-submit:hover
{
   background: #FFF;
    color: #000;
    letter-spacing: 3px;
}
.wm-apply-partner input[type=text], .wm-apply-partner input[type=tel], .wm-apply-partner input[type=email]
{
    padding: 13px;
    border: 0px;
    color: #999;
    background-color: #eee;
    font-size: 16px;
    width: 100%;
    margin-bottom: 3px;
}
.wm-apply-partner-home input[type=text], .wm-apply-partner-home input[type=tel], .wm-apply-partner-home input[type=email]
{
    padding: 13px;
    border: 1px solid #fff;
    color: #fff !important;
    width: 100%;
    background-color: rgba(255,255,255,0.1);
    font-size: 16px;
}   
.wm-partner-home::-webkit-input-placeholder { /* Chrome */
  color: #fff;
}
.wm-partner-home:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.wm-partner-home::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
.wm-partner-home:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
}
.et-social-icons { float:right !important; }
#top-header #et-info { float:right; }
body #page-container .et_pb_button_0
{background:#e3000f !important;
color:#fff !important;
}
.wm-service img {
    width: 250px;
    height: 315px;
}
.vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
a.et_pb_button.wm-border {
    border: 2px solid #fff !important;
}
.call-button a {
    padding: 16px !important;
    background: #e3000f;
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 1px;
}
/* Setting the breakpoint of the mobile menu */

@media only screen and ( max-width: 1200px ) {

}
/* Large screens (1200px upwards) */
@media only screen and ( min-width: 1220px ) { 
    .wm-action-left-image {height:460px;}
}

/* ipad screens  */
@media only screen and ( max-width: 1024px ) { 
   .hero-btn {width: auto;float: left;margin-bottom: 33px !important;}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
#logo
{
max-height: 80%;
}
.et_pb_slide_image, .et_pb_slide_video {display: block !important;}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
  .wm-action-left-image {height:260px;}
  .wm-contact-left-image{height:260px;}
  #et-info-phone {line-height: 32px;}	
.et_pb_slide_image, .et_pb_slide_video {display: block !important;}
}